Imagick::remapImage
Imagick::removeImageProfile
Imagick
PHP Manual

# Imagick::removeImage

(PECL imagick 2.0.0)

Imagick::removeImage — Removes an image from the image list

### Description

bool Imagick::removeImage ( void )

Removes an image from the image list.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::remapImage
Imagick::removeImageProfile
Imagick
PHP Manual